Entrar

Eliminar configuración de proveedor

DELETE https://{organization}.myguper.com/api/sender/provider-settings

Elimina un provider settings de la organización. Las plantillas que apuntaban a este entry pasarán a usar el default del tipo correspondiente — si no hay default, el dispatcher fallará al enviar.

Try-it values populated from environment ACME (Demo)


Autenticación

Token

Send your user token in the x-guper-authorization header.

Encabezados

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Cuerpo de la petición

Content-Type: application/json

{ "id": 12 }

Respuestas

{ "id": 12, "deleted": true }

Relacionados

Copied to clipboard